@charset "UTF-8";

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/inter/InterVariable.woff2") format("woff2");
  unicode-range:
    U+0020-007E,
    U+00A0-00FF,
    U+0100-024F,
    U+0259, U+1E00-1EFF,
    U+2000-206F, U+20AC, U+2122, U+2190-2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/inter/InterVariable-Italic.woff2") format("woff2");
  unicode-range:
    U+0020-007E,
    U+00A0-00FF,
    U+0100-024F,
    U+0259, U+1E00-1EFF,
    U+2000-206F, U+20AC, U+2122, U+2190-2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

@font-face {
  font-family: "SUIT";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("../fonts/suit/SUIT-Variable.woff2") format("woff2");
}

@font-face {
  font-family: "Pretendard";
  font-style: normal;
  font-weight: 45 920;
  font-display: swap;
  src: url("../fonts/pretendard/PretendardVariable.woff2") format("woff2-variations");
}

@font-face {
  font-family: "Pretendard Variable";
  font-style: normal;
  font-weight: 45 920;
  font-display: swap;
  src: url("../fonts/pretendard/PretendardVariable.woff2") format("woff2-variations");
}
